*{
	margin: 0;
	padding: 0;
	border: 0;
	border: none;
	font-family: "Trebuchet MS";
}

body {font-size:75%;color:#222;background:#fff;font-family:"Trebuchet MS";}


html{
	text-align: center;
	font-size:100.01%;
	overflow: -moz-scrollbars-vertical;
}

body{
	text-align: left;
	width: 90%;
	min-width: 1000px;
	margin: 0 auto;
	background: #d4d4d4;
}


body#tinymce{
    text-align: left;
}

input:focus{
  background: #f0e68c;
  border: 2px solid #f0e68c;
}

textarea:focus{
  background: #f0e68c;
}

div#maincontents{
	background: url(../images/bottom-left.png) no-repeat;
	background-position: left bottom;
}


ul{
	margin-left: 0;
}

li{
	list-style: none;
}

a{
	color: #333366;
}


a.bt{
	background-image: url(../images/bt-bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	float: left;
}

a.bt:hover{
	color: #f0e68c;
}

.last-bt{
	margin-right: 0;
}

#compare-bts{
	float: left;
}

#compare-bts li{
	list-style: none;
	float: left;
	margin-right: 5px;
}

div.registrationforms input.bt-go{
	background-image: url(../images/bt-go.png);
	background-repeat: no-repeat;
	display: block;
	width: 35px;
	height: 24px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	position: relative;
	top: 2px;
	left: 5px;
	font-size: 12px;
	font-weight: bold;
} 

.bt-go{
	background-image: url(../images/bt-go.png);
	background-repeat: no-repeat;
	display: block;
	width: 35px;
	height: 24px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.3em;
	position: relative;
	top: 2px;
	left: 5px;
}

.bt-go:hover{
	color: #f0e68c;
}

input.bt-go{
	background-image: url(../images/bt-go.png);
	background-repeat: no-repeat;
	display: block;
	width: 35px;
	height: 24px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	position: relative;
	top: 2px;
	left: 5px;
	font-size: 12px;
	font-weight: bold;
}


div#select-manufacturer{
	margin: 0px 0 0 20px;
}

div#select-manufacturer select{
	width: 205px;
	height: 24px;
}

input#search-manufacturer-bt{
	position: relative;
	top: 7px;
}

div#select-manufacturer ul{
	margin-left: 0;
}

div#select-manufacturer ul li{
	float: left;
}

div#select-manufacturer ul li input{
	float: left;
}

div#recent-microphones {
	margin: 20px 0 0 20px;
	width:245px;
}

div#favourite-microphones {
	margin: 20px 0 0 20px;
}

div#menutop{
  padding: 0;
  float: left;
  padding-left: 0;
  margin-bottom: 0;
  height: 50px;
  width: 100%;
	background-image: url(../images/menu-center.png);
	background-repeat: repeat-x;
}

div#menuwrap{
	float: left;
}

div#menuwrap li{
	border-right: 1px solid #fff;
	height: 35px;
	position: relative;
	top: 10px;
}

div#menuwrap ul{
background-image: url(../images/menu-left.png);
background-position: top left;
background-repeat: no-repeat;
padding-left: 5px;
height: 50px;
}

#menutop li{
	float: left;
	display: inline;
	text-align: center;
}

div#menutop a{
  	display: block;
	padding: 7px 13px 0 13px;
	color: #336;
	font-weight: bold;
	text-decoration: none;
	height: 50px;
	font-size: 1.2em;
}

div#menutop a:hover{
	text-decoration: underline;
}

#menutop ul{
  margin-left: 0px;
}

h1{
  margin: 0;
  padding: 0;
  margin-top: 0;
}

h2{
  color: #000;
  font-size: 1.3em;
  font-weight: bold;
}

h3{
  color: #3d818c;
  font-size: 1.2em;
  font-weight: bold;
  margin: 15px 0;
}

h4{
	margin-bottom: -5px;
	padding-bottom: 0;
	font-weight: bold;
	color: #646354;
	font-size: 1.2em;
}

div.colborder {border-right:1px solid #fff;}

div.colborderleft {
	border-left: 1px solid #d4d4d4;
	padding-left: 1.6em;
	margin-bottom: 40px;
	}

div.colborderright{
	}

div.colborder2 {border-right:1px solid #646354;}

a:hover{
  color: #d0a825;
}

div#top{
	background: #d4d4d4;
	width: 100%;
	float: left;
	margin-bottom: 0px;
}



div#leftcol{
	float: left;
	width: 280px;
	min-height: 400px;
	margin-right: 15px;
}

div#leftcolcont{
	margin: 20px 0 0 0 ;
	border-right: 1px solid #d4d4d4;
}

div#rightcol{
	margin: 20px 10px 0px 0px;
	width: 65%;
	float: left;
	min-height: 400px;
	position: relative;
	left: 0;	
}

div#rightcol p{
}




div#leftcont{
	width: 260px;
	padding-right: 20px;
	float: left;
	position: relative;
}

div#rightcont{
	width: 56%;
	float: left;
}

img.mic-graphs{
	width: 100%;
}

div#footerright{
	margin: 40px 0 0 0;
}

ul#icons li {
	float: left;
	margin-right: 5px;
	width: 25px;
}

ul.icons li {
	float: left;
	margin-right: 5px;
	width: 25px;
}

img.mic-image{
	position: relative;
	left: 50px;
}

div#rightcont-top ul#icons{
	max-width: 50%;
	float: left;
}

div#rightcont-top ul#icons li{
	margin-bottom: 5px;
}

div#rightcont-top img{
	float: right;
}

table.details td{
	border-bottom: 1px solid #000;
	padding-left: 0;
    vertical-align: top;
}




/*
div.search-result-details table{
	width: 100%;
}

div.search-result-details table td{
	background: #ccc;
	border-right: 2px solid #fff;
	padding: 0;
	border-bottom: 2px solid #fff;
}

div.search-result-details table tr.related td{
	background: #f8f8f8;
	font-size: 0.8em;
	height: 40px;
}

div.search-result-details table tr.related td a{
	color: #930;
}

div.search-result-details table tr.related td img{
	width: 40px;
	height: 40px;
}
*/




div.search-result-details ul li{
	float: left;
	padding: 0;
	height: 74px;
	margin: 0;
	margin-bottom: 10px;
}

div.search-result-details ul li.leftli{
	background: #ccc url(../images/mic-border-left.gif) no-repeat top left;
	display: block;
	width: 12px;
	height: 74px;
	padding-left: 15px;	
}

div.search-result-details ul li.leftli input{
	position: relative;
	top: 30px;
}	


div.search-result-details ul li.midli{
	background: #ccc;
	width: 80px;
	text-align: center;
}

div.search-result-details ul li.midli img{
	position: relative;
	top: 10px;
}

div.search-result-details ul li.title{
	width: 500px;
	text-align: left;
}


div.search-result-details ul li.rightli{
	background-image: url(../images/mic-border-right.gif);
	background-repeat: no-repeat;
	background-position: top right;
	display: block;
	width: 12px;
	height: 74px;	
}


div.search-result-details ul li.title{
	background: #ccc;
}

div.search-result-details ul li.title span{
	height: 25px;
	display: block;
	line-height: 25px;
	max-width: 200px;
}





div.search-result-details ul li.title img{
	float: right;
	margin-left: 5px;
}




div.search-result-details div.mic-icons{

}






div.search-result-details ul li a{
	font-weight: bold;
}

div.search-result-details ul li span{
	position: relative;
	top: 25px;
}



div.search-result-details ul.related{
	margin-left: 30px;
}

div.search-result-details ul.related li{
	font-size: 0.8em;
	background-color: #ccc;
}

div.search-result-details ul.related li a{
	color: #000;
}

div.search-result-details ul.related li img{
	width: 40px;
	height: 40px;
}



div.search-result-details ul.related li.leftli{
	background: #ccc url(../images/mic-border-left-related.gif) no-repeat top left;
	display: block;
	width: 8px;
	height: 50px;
	padding-left: 10px;	
}


div.search-result-details ul.related li.rightli{
	background-image: url(../images/mic-border-right-related.gif);
	background-repeat: no-repeat;
	background-position: top right;
	display: block;
	width: 21px;
	height: 50px;	
}


div.search-result-details ul.related li.leftli input{
	top: 20px;
}	

div.search-result-details ul.related li.midli img{
	top: 5px;
}

div.search-result-details ul.related li.title{
	width: 470px;
	height: 50px;
}

div.search-result-details ul.related li.title a{
	position: relative;
	top: -10px;
	left: -5px;
}


div.search-result-details ul.related li.midli{
	height: 50px;
}



div.search-result-details h2{
	font-size: 1.1em;
	color: #333366;
	margin-bottom: 5px;
}









#footer{
	padding: 0px 10px 10px 20px;
}

div#quick-search{
	float: right;
	position: relative;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #336;
	background-image: url(../images/menu-right.png);
	background-position: top right;
	padding-right: 5px;
	background-repeat: no-repeat;
	height: 50px;
}

div#quick-search ul{
	position: relative;
	top: 14px;
}

div#quick-search li{
	float: left;
	vertical-align: middle;
	line-height: 20px;
}

#quick-search-bt{
	position: relative;
	top: 0px;
}

#id_quick_search {
	height: 22px;
	border: 1px solid #000;
}

div#maincontents-wrap{
	background: #fff url(../images/bottom-right.png) no-repeat;
	background-position: right bottom;
	margin-bottom: 20px;
}


div.registrationforms input, div#tolog input, div.accountforms input, div.contactforms input, div.advancedsearchforms input{
	border: 1px solid #d4d4d4;
}

div.registrationforms input, div.registrationforms select{
	width: 225px;
}

div.registrationforms label, div#tolog label, div.accountforms label, div.contactforms label{
	display: block;
}

div.advancedsearchforms label {
    width:200px;
}

div.registrationforms label{
	margin-top: 7px;
}

ul.errorlist{
	margin-top: 0;
	padding-top: 0;
	margin-left: 0;
}

ul.errorlist li{
	color: #930000;
	font-weight: bold;
	margin-bottom: 0px;
	padding-top: 0;
	margin-top: 0;
}

.center-contents{
	text-align: center; 
	width: 100%;
}

/* WebKit hack starts */

@media screen and (-webkit-min-device-pixel-ratio:0){
input#search-manufacturer-bt{
	top: 6px;
}
}

/* WebKit hack ends */

input#id_allow_news_updates{
	border: none;
	width: 15px;
	float: left;
	position: relative;
	top: 1px;
}

label#label-updates{
	margin-left: 5px;
	margin-top: 0;
	display: block;
	float: left;	
}

div.registrationforms input.bt-wide, div.contactforms input.bt-wide, div.accountforms input.bt-wide {
	background-image: url(../images/bt-wide.png);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	border: 0;
	border: none;
	width: 160px;
	height: 24px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

div.registrationforms input.bt-wide:hover, div.contactforms input.bt-wide:hover, div.accountforms input.bt-wide:hover {
	color: #f0e68c;
}

div.search-result-details a.vintage{
	color: #767676;
}


div.registrationforms input.bt, div#tolog input.bt {
	background-image: url(../images/bt-bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	float: left;
	border: none;
	font-size: 12px;
	margin-top: 5px;
	cursor: pointer;
}


div#favourite-microphones input.bt, ul#compare-bts input.bt, div#recent-microphones input.bt{
	background-image: url(../images/bt-bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	float: left;
	border: none;
	font-size: 12px;
	cursor: pointer;
}

div.registrationforms input.bt:hover, div#tolog input.bt:hover, div#favourite-microphones input.bt:hover, ul#compare-bts input.bt:hover, div#recent-microphones input.bt:hover{
	color: #f0e68c;
}

ul.list-fltl li{
	float: left;
	margin-right: 5px;
	padding: 0;
}

#editdetailssubmit{
	float: none;
	margin-top: 0px;
}

a.bt-wide{
	background-image: url(../images/bt-wide.png);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	border: 0;
	border: none;
	width: 160px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	margin-bottom: 5px;
}

a.bt-wide:hover, input.bt-wide:hover{
	color: #f0e68c;
}

div#help-page{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 20px;
}

table#icons-help-page table tr td{
	border: none;
	border-bottom: 1px dotted gray;
}

table#icons-help-page{
	width: 600px;
	float: left;
	border-collapse: collapse;
}

table#icons-help-page tr td{
/*	border: 1px solid #000;*/
	padding: 5px;
	vertical-align: top;
}

div.mb-100{
	margin-bottom: 100px;
}

/* Advanced Search Form */

span.myerrors {
    color:#930000;
    display:block;
}

div.searchfilterset {
    clear:both;
    margin-top:5px;
    margin-bottom:0px;
}

div.searchfilterset label {
    display:inline-block;
    width:80px;
    margin-right:10px;    
}

div.searchfilterset label.wide {
    display:inline-block;
    width:160px;
}

div.searchfilterset label.short {
    display:inline-block;
    width:50px;
    margin-left:10px;
    margin-right:0px;
}

div.searchtextwrapper label {
    display:inline-block;
    width:50px;
    margin-left:0px;
}

div.searchtextwrapper select {
    margin-right:10px;
}

div.searchtextwrapper select{
    display:inline-block;
    width:130px;
    margin-left:0px;
}

div.advancedsearchforms {
    width:600px;
}

div.advancedsearchforms input.bt-go {
    float:right;
    width:37px;
    height:26px;
}

div.advancedsearchforms h3 {
    margin-top:5px;
    margin-bottom:15px;
}

div.advancedsearchforms h4 {
    margin-top:15px;
    margin-bottom:0px;
}

div.searchtextwrapper {
    background-color:#eee;
    border:1px solid #bbb;
    padding:5px;
    padding-left:10px;
    padding-right:10px;    
}

div.searchfilterwrapper {
    background-color:#efe;
    border:1px dashed #bbb;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    margin-top:5px;
}



.previous{
	background-image: url(../images/previous.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-right: 10px;
	padding-left: 15px;
	line-height: 15px;
	text-decoration: none;
	color: #369;
}

.next{
	background-image: url(../images/next.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 10px;
	padding-right: 15px;
	line-height: 15px;
	text-decoration: none;
	color: #369;
}


div.pagination{
	height: 15px;
	font-weight: bold;
}

div#rightcont-top a.bt-w{
	margin-left: 5px;
	margin-top: 5px;
}

a.bt-w{
	background-image: url(../images/bt-bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	float: right;
	margin-left: 20px;
	cursor: pointer;
}

a.bt-w:hover{
	color: #f0e68c;
}


#compare-bts li{
	list-style: none;
	float: left;
	margin-right: 5px;
}


table.details td{
	border-bottom: 1px solid #000;
	padding-left: 0;
}

div#compare-wrap{
	float: left;
	width: 100%;
}

div#compare{
	width: 95%;
	margin: 0 auto;
}

div#compare table.details td{
	width: 18%;
}

div#compare table.details tr.select td{
	text-align: center;
}

div#compare table.details tr.select h3{
  margin: 5px 0;
}

div#compare table.details tr.graphs td{
	padding-top: 3px;
}

div#compare table.details{
	width: 94%;
	border-collapse: collapse;
	margin-top: 15px;
}

div#compare table.details tr#mic-pics td{
	text-align: center;
}


div#compare table.details td img{
	margin-right: 10px;
}
div#compare table.details tr.graphs td img{
	width:150px;
	margin-right: 10px;
}

div#compare table.details td.first-col{
	min-width: 220px;
}

label#label-updates{
	margin-left: 5px;
	margin-top: 0;
	display: block;
	float: left;	
}

div.compare{
	width: 200px;
	float: left;
	margin-right: 20px;
}

tr#icons ul li{
	float: left;
	margin-right: 5px;
	width: 25px;
}

div#compare table.details tr#icons ul li img{
	width: 25px;
}

/* Sponsorship articles */
div.article_wrapper {
    margin: 20px 20px 20px 10px;
    padding:5px;
}

div.article_foot p.article_url{
	color: #930000;
}

p.article_summary a.article_url{
	color: #369;
	position: relative;
	top: -5px;
}

div.article_head {
    width:240px;
    height:28px;
	background: url(../images/sponsorship-head.gif) no-repeat;
	background-position: left bottom;   
}

div.article_middle {
	background: url(../images/sponsorship-middle.gif) no-repeat;
	background-position: 0px 0px;     
    width:305px;
    height:auto;
}

div.article_content {
    background-color:#ccc;
    width:220px;
    padding-left:10px;
    padding-right:10px;
    min-height:50px;
}

div.article_foot {
    width:240px;
    height:28px;
	background: url(../images/sponsorship-foot.gif) no-repeat;
	background-position: left bottom;   
}

div.article_wrapper  a.title {
    font-weight:bold;    
}

div.article_wrapper  a.title {
    font-weight:bold;    
}

p.article_summary {
    margin:0px;
    color:#2c499f;
    font-weight:bold;
}

p.article_url, a.article_url, p.article_url:visited, a.article_url :visited {
    text-align:right;
    margin:0px;
    font-style:italic;
    font-weight:bold;
/*    color:#85b4cc;*/
	color: #930000;
    text-decoration:none;    
    padding-right:10px;
}

p.article_url:hover, a.article_url:hover {
	text-decoration: underline;
}

a.disabled {
	color: gray;
}
#rightcont-top a.disabled, .mic-icons a.disabled {
	background-image: url(../images/bt-bg-disabled.png);
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 24px;
	text-align: center;
	color: #aaa;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	float: right;
	margin-left: 20px;
	cursor: pointer;
}
#rightcont-top a.disabled:hover, .mic-icons a.disabled:hover {
	color:#aaa;
}


#favourite-microphones, #favourite-microphones ul, #favourite-microphones ul li{
    border:0px;
    padding:0px;
    margin:0px;
    width:245px;
}

li.favourite_microphone label {
    text-align:left;
    border:0px;
    padding:0px;
    margin:0px;
}

li.favourite_microphone label img {
    border: 1px solid #d0d0d0;
    padding: 3px;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align:middle;
    margin-bottom: 5px;
}

li.favourite_microphone .remove {
	float:right;
	border:1px solid #d0d0d0;
	line-height: 10px;
	margin-top: 17px;
	padding-bottom:3px;
	padding-left: 2px;
	padding-right: 2px;
}
li.favourite_microphone .remove a {
	text-decoration:none;
}

li#master_favourite {
	display:none;
}
    
div.sponsor_banner {
    float:right;
    margin-top:25px;
}

fieldset{
	margin: 0;
	padding: 0;
	border: 0;
	border: none;
}

div#recent-mics div.nothumb{
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid gray;
}

div#recent-mics li{
}

div#recent-mics{
	border: 0;
}

div#recent-mics ul li{
	float: left;
	padding-right: 10px;
	font-weight: bold;
}

div#recent-mics ul li img{
	border: 1px solid #d0d0d0;
	padding: 3px;	
}

div#recent-mics{
}

tr#mic-desc-td td{
    padding: 0 5px;
}

ul#double-error{
    position: relative;
    left: 174px;
    margin-bottom: 20px;
    display: block;
    background: red;
    clear: both;
}